/* TOPO CENTRAL ATENDIMENTO */
.topoCentral{
    padding:10px}
    
.televendasCA,
.atendimentoOnline,
.contatoCA{
    padding:0 15px 15px;
    text-align:center;
    font-size:22px;
    width:295px}
    
.televendasCA{
    padding:15px 0;
    color:#3f9721;
    text-transform:uppercase;
    float:left;}

.atendimentoOnline{
    float:left}

.contatoCA{
    float:left}

.infoCentralAtendimento{
    padding:15px;
    border-bottom:1px solid #e5e5e5;
    border-top:1px solid #e5e5e5;
    margin:15px 0;
    clear:left;
    text-align:center;
    font-style:italic;
    color:#690}
    
    
/* MENU CENTRAL */
.menuCentral
{
    float:left;
    width:220px;
    margin:0 0px 15px;
}    
.menuCentral h3 a
{
    background: url(images/bgTituloEsq.png);
    background-repeat: no-repeat;
    color: #000000;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    padding: 9px 0px;
 /*   text-transform: uppercase; */
    border: none;
    text-align: center;
    position: relative;
}
.menuCentral h4
{
    padding:10px 15px;
    margin-top: 0px;
    display:block;
    border:1px solid #e5e5e5;
    color:#666;
    float: left;
    width: 188px;
    font-weight:bold;
    background:url(images/layout/bgCaMenu.jpg) left bottom repeat-x #fff
}
.menuCentral .contMenuAtendimento
{
    padding-top: 15px;
    margin-top: -15px;
    float: left;
    background: #FFF;
}
.menuCentral a
{
    display:block;
    border:1px solid #e5e5e5;
    padding:10px 15px;
    color:#666;
    background: #FFF;
}
.menuCentral a.itemMenuAtendimento
{
    border-bottom: 1px dotted #B2B2B2 !important;
    color: #333333 !important;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    padding: 6px 0 5px 10px;
    width: 210px;
    border: none;
}
.menuCentral a.itemMenuAtendimento:hover
{
    background: #f6be00 !important;
    color: #000 !important;
}
    
    
/* CONTEUDO CENTRAL */
.conteudoCentral
{
    float: left;
    margin-left: 20px;
    width: 740px;
}
.conteudoCentral .conteudoInstitucional
{
    background: #d1d3d6;
    border-radius: 15px;
    float: left;
    margin-bottom: 20px;
    padding: 15px;
    width: 710px;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.conteudoCentral .conteudoInstitucional .tituloSessao.tituloCa
{
    border: none;
    color: #000 !important;
    float: left;
    margin: 0px 0px 10px !important;
    padding: 0px !important;
    width: 100%;
}
.conteudoCentral .conteudoInstitucional .contInternoInstitucional
{
    background: #fff;
    border-radius: 8px;
    float: left;
    padding: 10px;
    width: 690px;

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.conteudoCentral .conteudoInstitucional .contInternoInstitucional,
.conteudoCentral .conteudoInstitucional .contInternoInstitucional div,
.conteudoCentral .conteudoInstitucional .contInternoInstitucional p,
.conteudoCentral .conteudoInstitucional .contInternoInstitucional span,
.conteudoCentral .conteudoInstitucional .contInternoInstitucional a 
{
    color: #000;
}
.conteudoCentral .conteudoInstitucional .contInternoInstitucional img
{
    margin-left: -10px;
    max-width: 710px;
}

.conteudoCentral .conteudoInstitucional .contInternoInstitucional a:hover
{
    color: #f6be00;
}

.anotacaoFim{
    clear:both;}
    
.conteudoCentral .tituloSessao.tituloCa
{
    /*padding:15px 15px 15px 65px;*/
    border-bottom: 1px solid #E5E5E5;
    color: #f6be00 !important;
    font-size: 20px !important;
    margin-bottom: 10px;
    padding: 5px 0px 3px;
  /*  text-transform: uppercase !important; */
}
    
.conteudoCentral .subTexto
{
    /*padding:5px 0 25px;
    border-bottom:1px solid #ccc;
    margin-bottom:25px;*/
    font-size:13px;
    margin-bottom: 10px;
    padding: 10px 0px;
    color: #000;
}
    
.centralTopicos.box
{
    display:table;
    /*width:600px;
    margin:20px auto;
    background: #FFF;*/
    margin: 0px 0px 10px 0px;
    float: left;
    width: 100%;
    padding: 0px;
}
.centralTopicos.box .subTituloSessao
{
    /*color: #333333;
    border-bottom: 1px solid #909090;*/
    font-weight: bold;
}
.centralTopicos.box li
{

}

.centralTopicos.box a
{
    border-bottom: 1px dotted #333333;
    color: #FFF;
    display: block;
    font-weight: bold;
    padding: 5px 0px;
}
.centralTopicos.box a:hover
{
    color: #000;
    background: #f6be00;
}
    
    
/* MINHA CONTA */
.centralAtendimento.minhaConta ul{
    float:left;
    width:33%;
    min-height:145px;
    margin:15px 73px}
    
.centralAtendimento.minhaConta.interna{
    clear:left}

.centralAtendimento.minhaConta.interna ul
{
    background: transparent !important;
    float: left;
    margin: 15px 0px !important;
    padding: 0 10px 10px;
    width: 715px;
    min-height: 10px;
}
.centralAtendimento.minhaConta.interna ul li
{
    float: left;
    width: 33%;
}
.centralAtendimento.minhaConta.interna h2 a
{
    display:block;
    /*padding:8px 5px 16px 50px;*/
    font-size:18px;
    line-height: 19px;
    color:#f6be00;
    margin-bottom: 10px;
    /*text-transform: uppercase; */
}
    
.centralAtendimento.minhaConta ul li a
{
    border-bottom: 1px dotted #3F3F3F;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 5px;
   /* text-transform: uppercase;*/
}    
.centralAtendimento.minhaConta ul li a:hover
{
    color:#f6be00;
}
.centralAtendimento.minhaConta ul li a span
{
    color:#f6be00;
}    
.centralAtendimento.minhaConta ul li.main a{
    font-style:normal;
    padding-left:5px;
    color:#690;
    font-weight:bold;
    font-size:14px;
    border-bottom:1px solid #e5e5e5}
#dadosCadastro .formularios label
{
    width: 160px !important;
    margin-top: 5px;
}
.inputAnchor
{
    padding: 5px 0 5px 175px;
    width: 355px;
    font-style:italic;
    font-size:10px;
    display:inline-block;
}
    
    
/* BUSCA CENTRAL ATENDIMENTO */
.buscaCa
{
    clear:left;
    position: relative;
    margin-bottom:25px;
    background: #666;
}
    
.buscaCa p{
    display:inline-block;
    width:180px;
    margin-right:5px}
    
.buscaCa input
{
    padding: 6px;
    width: 443px;
    color: #000;
}
.buscaCa .btButtonCentral {
    position: absolute;
    top:11px;
    right: 10px;
}
    
    
/* MEUS PEDIDOS */


.formaPagamento{
    float:left;
    width:415px;
    font-size:18px;
    font-weight:normal}
    
.formaPagamento .bandeira{
    float:left;
    margin:0 10px 10px 0}
    
    
.floaterDetalhesPedido{
    width:600px;
    position:absolute;
    margin:-250px 0 0 -300px}
    
.abas.floaterAbas li{
    float:left}
    
.abas.floaterAbas li div{
    padding:5px;
    background:#f2f2f2;
    border:1px solid #ccc;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    margin-top:8px;

    height:28px;
    text-align:center;
    width:138px;}
    
.abas.floaterAbas li div.pedidoOn{
    background:#690;
    color:#fff;
    height:36px;
    margin-top:0;
    
    border:1px solid #090}
    
.floaterDetalhesPedido .numeroPedido{
    text-align:center;
    font-size:14px;
    float:none;
    margin:0 auto}
    
.produtosdoPedido{
    padding:5px;
    border-bottom:1px solid #e5e5e5}
    
.produtosdoPedido .fotoProduto{
    display:inline-block;
    vertical-align:top;
    padding:15px}
    
.produtosdoPedido .fotoProduto img{
    max-width:100px;
    max-height:100px}
    
.produtosdoPedido .nomeProduto{
    display:inline-block;
    width:450px;
    float:none;
    vertical-align:top;
    font-size:11px;
    text-transform:none;
    font-weight:normal;
    color:#666}
    
.itensValores{
    float:right;
    width:280px}
    
.itensValores div{
    float:left;
    padding:5px}
    
.itensValores .valoresca{
    width:150px;
    text-align:right;
    clear:left}
    
.itensValores .valores2ca{
    width:50px}
    
.itensValores .valortotalca{
        width:50px;
        text-align:right}
        
.dadosPago .bandeira{
    float:right;
    margin:10px;
    clear:right}
    
.precopedido{
    float:right;
    padding:15px 0;
    text-align:right}
    
    
/* LISTA DETALHES DE PEDIDOS */
.listaDetalhedePedidos{}

.listaDetalhedePedidos li{
    float:left;
    padding:5px;}
    
.listaDetalhedePedidos ul{
    clear:left}

.listaPedidos ul.nav,
.listaDetalhedePedidos ul.nav{
    background:#f2f2f2;
    display:block;
    height:25px;
    margin-bottom:10px;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;}
    
.listaDetalhedePedidos ul.nav li{
    text-align:center}

.listaDetalhedePedidos li.col1{
    width:100px}
.listaDetalhedePedidos li.col2{
    width:210px;
    padding-right:20px}
.listaDetalhedePedidos li.col3{
    width:75px}
.listaDetalhedePedidos li.col4{
    width:100px}
.listaDetalhedePedidos li.col5{
    text-align:center;
    width:150px}
    
.listaDetalhedePedidos li.col1 img{
    max-width:100px;
    max-height:100px}
    
/* ENDERECO */
.boxEntrega{
    float:left;
    width:300px}
    
    
/* RESULTADO BUSCA PEDIDO */
.listaPedidos ul{
    border-bottom:1px solid #e5e5e5;
    clear:left}
.listaPedidos li{
    cursor:pointer;
    padding:15px 0;
    text-align:center;
    float:left}
.listaPedidos ul.nav li{
    border:none;
    padding:5px 0}
    
.listaPedidos li.col1{
    width:100px;}
.listaPedidos li.col2{
    width:100px}
.listaPedidos li.col3{
    width:100px}
.listaPedidos li.col4{
    width:190px}
.listaPedidos li.col5{
    padding:3px 0;
    width:250px}

#formPerguntasFrequentes .btPrincipal
{
    float: right;
}

/************ ARTIGOS ***********************/


.listarArtigos ul{
 
}

.listarArtigos li{
    height: 153px;
    overflow: hidden;
}




.listarArtigos img{
   max-width: 130px !important
}

.listarArtigos .divImg{
     float: left;
     padding: 10px;
     min-width: 130px;
    min-height: 100px;
    overflow: hidden;
}

.listarArtigos .nomeArtigo{
     float: left;  
     padding-top: 10px;
}

.listarArtigos .textoArtigo{
     float: left;  
     width: 78%;
     padding: 10px 0px;
     font-size: 12px;
}

#relacionadosArtigo{
    padding: 10px 0;
}

#relacionadosArtigo ul{

    padding-top: 10px;  
}


#relacionadosArtigo li
{
    float: left;
    height: 220px;
    text-align: center;
    width: 170px;
}

#relacionadosArtigo img{

    border: 1px solid #dfdfdf; 
    margin-left: 5px;
}



#relacionadosArtigo span{
       font-size: 12px;
   /* float: left; */
    
}

